RandomizedTrapdoorFunctionInverse Class Referenceabstract

_ More...

`#include <pubkey.h>`

Inheritance diagram for RandomizedTrapdoorFunctionInverse:

## Public Member Functions

virtual Integer | CalculateRandomizedInverse (RandomNumberGenerator &rng, const Integer &x) const =0
virtual bool | IsRandomized () const

## Detailed Description

_

Definition at line 79 of file pubkey.h.

The documentation for this class was generated from the following file:

- pubkey.h